Skip to main content
GET
/
v1
/
public
/
jobs
/
{job_id}
Get async job status
curl --request GET \
  --url https://api.everbility.com/v1/public/jobs/{job_id} \
  --header 'Authorization: Bearer <token>'
{
  "job_id": "<string>",
  "task_type": "<string>",
  "status": "<string>",
  "progress": 123,
  "start_timestamp": "<string>",
  "end_timestamp": "<string>",
  "error": {},
  "result": {}
}

Authorizations

Authorization
string
header
required

Use a Clerk-backed Everbility user or organisation API key directly as the bearer token.

Path Parameters

job_id
string
required

Response

Successful Response

job_id
string
required
task_type
string
required
status
string
required
progress
required
start_timestamp
string | null
end_timestamp
string | null
error
Error · object
result
Result · object